Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-17786

Make all warnings parsers work on slaves

    Details

    • Type: Bug
    • Status: Open
    • Priority: Major
    • Resolution: Unresolved
    • Component/s: warnings-plugin
    • Labels:
      None
    • Similar Issues:

      Description

      The available warnings parsers of the violations plug-in could be also used in the warnings plug-in. However, due to the design of the violations plug-in, these parsers can't be used on a slave. In order to be used in a master slave environment, all those parsers should be converted to native warnings parsers.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                drulli Ulli Hafner
                Reporter:
                drulli Ulli Hafner
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated: